Subject: [Pkg-cacti-maint] Dear Sir

From: "Dr.NZE LAMBERT."<[email-masked]>
Date: Fri, 14 Feb 2014 11:28:30 -0800

FROM THE DESK OF DR.NZE LAMBERT,CHIEF ACCOUNTANT OF THE

NIGERIA NATIONAL PETROLEUM CORPORATION (NNPC)

HEAD OFFICE NO:16 NNPC HOUSE VICTORIA ISLAND LAGOS NIGERIA

TELE/FAX: 234-70-59797239, 234-1-8850178

E-mail :[email-masked]

Dear Sir,

I apologize if the contents here under are contrary to your moral ethics. But please treat with absolute confidentiality. My name is DR. NZE LAMBERT. I work with the Nigerian National Petroleum Corporation (NNPC) as the Director of Finance. There is a potential transaction worth US$23.8 Million Dollars for our actualization, which I would like us to handle together.

Secondly, I hope to relocate and acquire a single family home for my family with a view to establishing in your country and I would need your assistance and co-operation in this endeavor. Let me know if I can trust you with this and more information will be sent to you as quickly as possible.please reply through this E-mail Address : [email-masked]

I will look forward to your prompt response.

Respectfully,

Dr.NZE LAMBERT.